


/* Extra large devices (large desktops) */
/* No media query since the extra-large breakpoint has no upper bound on its width

    background: url(../img/BG.png) no-repeat center fixed;
*/

html {
    scroll-behavior: smooth;
    
}

body {
    font-family: 'Montserrat';
    font-size: 14px;
    
    background-size: cover;
}

#main-container {
    position: relative;
    overflow: hidden;
    min-height: 600px;
}

.container-layout {
    width: 100%;
    max-width: 1344px;
    margin: 0 auto;
    padding: 0 14px;
    box-sizing: border-box;
}


a.disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.5;
}


/* ======= RESIZING ======= */

#highlights_mob {
    display: none;
}

#highlights_web {
    display: block;
    visibility: visible;
}

#mob {
    display: none;
}

#mainbanner {
    display: block;
    visibility: visible;
}

#table-mob {
    display: none;
}

#table-mob1 {
    display: none;
}

#table-mob2 {
    display: none;
}

#sessions_mob {
    display: none;
}

/* ======= END RESIZING ======= */


.shwcs-logo {
    height: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.shwcs-logo1 {
    height: 195px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -45px;
}

    .aogs_leadership_img {
        height: 300px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

.btn-aogs2022 {
    background-color: #5F605F;
    color: white;
    font-size: 13px;
    text-align: center;
    border-radius: 25px;
}
    .btn-aogs2022:hover,
    .btn-aogs2022:focus,
    .btn-aogs2022:active,
    .btn-aogs2022.active,
    .open > .dropdown-toggle.btn-aogs2022 {
        color: white;
        background-color: #5F605F;
        border-color: #5F605F;
        text-decoration: none;
    }

.rates-tittle {
    background-color: #5F605F;
    border-color: #5F605F;
    font-size: 15px;
    font-weight: 600;
    color: white;
    text-align: left;
}
    .rates-tittle:hover,
    .rates-tittle:focus,
    .rates-tittle:active,
    .rates-tittle.active,
    .open > .dropdown-toggle.rates-tittle {
        color: white;
        background-color: #5F605F;
        border-color: #5F605F;
        text-decoration: none;
    }

/* ======= END EC ======= */
/* ======= TIMELINE ======= */
/* The actual timeline (the vertical ruler) */
.timeline_tmln {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

    /* The actual timeline (the vertical ruler) */
    .timeline_tmln::after {
        content: '';
        position: absolute;
        width: 3px;
        background-color: #175480;
        top: 0;
        bottom: 0;
        left: 50%;
        margin-left: -3px;
    }

/* Container around content */
.container_tmln {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

    /* The circles on the timeline */
    .container_tmln::after {
        content: '';
        position: absolute;
        width: 25px;
        height: 25px;
        right: -12px;
        background-color: white;
        border: 4px solid #99C33C;
        top: 15px;
        border-radius: 50%;
        z-index: 1;
    }

/* Place the container to the left */
.left_tmln {
    left: 0;
}

/* Place the container to the right */
.right_tmln {
    left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left_tmln::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 19px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid white;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.right_tmln::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 19px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.right_tmln::after {
    left: -16px;
}

/* The actual content */
.content_tmln {
    padding: 20px 30px;
    background-color: white;
    position: relative;
    border-radius: 6px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
    /* Place the timelime to the left */
    .timeline_tmln::after {
        left: 31px;
    }

    /* Full-width containers */
    .container_tmln {
        width: 100%;
        padding-left: 70px;
        padding-right: 25px;
    }

        /* Make sure that all arrows are pointing leftwards */
        .container_tmln::before {
            left: 60px;
            border: medium solid white;
            border-width: 10px 10px 10px 0;
            border-color: transparent white transparent transparent;
        }

    /* Make sure all circles are at the same spot */
    .left_tmln::after, .right_tmln::after {
        left: 15px;
    }

    /* Make all right containers behave like the left ones */
    .right_tmln {
        left: 0%;
    }
}

/* ======= END TIMELINE ======= */









.container {
    animation: transitionIn 0.75s;
}

.carousel-control-next,
.carousel-control-prev {
    filter: invert(100%);
}

@keyframes transitionIn {
    from {
        opacity: 0;
        transform: rotateX(-10deg);
    }

    to {
        opacity: 1;
        transform: rotateX(0);
    }
}



.office_bearer_card{
    padding-bottom: 20px;
}

.ob_header {
    background-color: #175480;
    color: white;
    font-weight: 600;
}

.ob_title {
    color: #175480;
    font-weight: 600;
    font-size: 15.5px;
}

.ob_text {
    color: #404041;
    font-size: 13px;
}

.ob_card_body{
    margin: 0px -10px 0px -10px;
}

.ob_mail {
    margin: 0px -10px 0px -10px;
    font-size: 10px;
}



/* ======= NAVBAR ======= */
.navbar-brand {
    height: 55px;
}

.navlogo{
    height: 55px;
    margin-top: -5px;
}

.navlogoHome {
    height: 45px;
    margin-top: -0px;
}

.navbar-custom {
    color: white;
    background-color: #5F605F;
}

.nav-link {
    font-size: 13px;
    font-weight: 600;
    color: white;
}

    .nav-link:hover,
    .nav-link:focus,
    .nav-link:active,
    .nav-link.active,
    .open > .dropdown-toggle.nav-link {
        color: white;
    }

.btn4::before {
    content: '';
    position: absolute;
    bottom: 0%;
    left: 0px;
    width: 100%;
    height: 2px;
    background: #FFB904;
    display: block;
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.4s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.4s cubic-bezier(1, 0, 0, 1)
}

.btn4:hover::before {
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}

.dropdown-large {
    padding: 20px;
    height: auto;
    overflow: auto;
}

.dropdown-sml {
    padding: 20px;
    height: auto;
    overflow: auto;
}

.dropdown-min {
    padding: 20px;
    height: auto;
    overflow: auto;
}

.dropdown-mod {
    padding: 20px;
    height: auto;
    overflow: auto;
}

.dropdown-med {
    padding: 20px;
    height: auto;
    overflow: auto;
}

.navHeader {
    font-size: 18px;
    font-weight: 700;
    color: #5F605F;
}

.navTitle {
    font-size: 15px;
    font-weight: 700;
    color: #5F605F;
}

.navsubTitle {
    font-size: 14px;
    font-weight: 700;
    color: #5F605F;
}

.navItems {
    font-size: 13.5px;
    font-weight: 600;
    color: #5F605F;
    line-height: 2;
}

    .navItems:hover,
    .navItems:focus,
    .navItems:active,
    .navItems.active,
    .open > .dropdown-toggle.navItems {
        background-color: #5F605F;
        border-color: #5F605F;
        color: white;
        text-decoration: none;
    }

.navTitle_clickable {
    font-size: 15px;
    font-weight: 700;
    color: #5F605F;
}

    .navTitle_clickable:hover,
    .navTitle_clickable:focus,
    .navTitle_clickable:active,
    .navTitle_clickable.active,
    .open > .dropdown-toggle.navTitle_clickable {
        background-color: #5F605F;
        border-color: #5F605F;
        color: white;
        text-decoration: none;
    }

.navsubTitle_clickable {
    font-size: 14px;
    font-weight: 700;
    color: #5F605F;
}

    .navsubTitle_clickable:hover,
    .navsubTitle_clickable:focus,
    .navsubTitle_clickable:active,
    .navsubTitle_clickable.active,
    .open > .dropdown-toggle.navsubTitle_clickable {
        background-color: #5F605F;
        border-color: #5F605F;
        color: white;
        text-decoration: none;
    }

/* ======= END NAVBAR ======= */



.AOGS2022_exhibitor_logo {
    height: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}





.AOGS2022_virtual_cardheader {
    background-color: #5F605F;
    color: white;
}

.AOGS2022_virtual_title {
    font-size: 16px;
    color: white;
    font-weight: 600;
    margin-bottom: 0px;
}

.AOGS2022_virtual_body_headline_h5 {
    margin-bottom: 5px;
    margin-bottom: 0px;
}

.AOGS2022_virtual_presentationinfo {
    margin-bottom: 5px;
    margin-bottom: 0px;
}

.AOGS2022_virtual_abstractbtn {
    background-color: #5F605F;
    border-color: #5F605F;
    font-size: 11px;
    font-weight: 600;
    color: white;
}

    .AOGS2022_virtual_abstractbtn:hover,
    .AOGS2022_virtual_abstractbtn:focus,
    .AOGS2022_virtual_abstractbtn:active,
    .AOGS2022_virtual_abstractbtn.active,
    .open > .dropdown-toggle.AOGS2022_virtual_abstractbtn {
        color: white;
        background-color: #FFB904;
        border-color: #FFB904;
    }

.AOGS2022_virtual_abstracttitle {
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: -8px;
    line-height: 18px;
}

.AOGS2022_virtual_abstractcode {
    margin-bottom: 0px;
    font-size: 14px;
}

.AOGS2022_virtual_abstractauthor {
    margin-bottom: 3px;
    font-size: 13px;
}

.AOGS2022_virtual_sidebtn {
    background-color: #5F605F;
    border-color: #5F605F;
    color: white;
    font-size: 12.5px;
}

    .AOGS2022_virtual_sidebtn:hover,
    .AOGS2022_virtual_sidebtn:focus,
    .AOGS2022_virtual_sidebtn:active,
    .AOGS2022_virtual_sidebtn.active,
    .open > .dropdown-toggle.AOGS2022_virtual_sidebtn {
        color: white;
        background-color: #FFB904;
        border-color: #FFB904;
    }


.AOGS22_btn_filsec_AS {
    margin-bottom: 5px;
    border: 2px solid #00b0f0;
    color: black;
}

    .AOGS22_btn_filsec_AS:hover,
    .AOGS22_btn_filsec_AS:focus,
    .AOGS22_btn_filsec_AS:active,
    .AOGS22_btn_filsec_AS.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_AS {
        background-color: #00b0f0;
        color: white;
    }

.AOGS22_btn_filsec_BG {
    margin-bottom: 5px;
    border: 2px solid #92d050;
    color: black;
}

    .AOGS22_btn_filsec_BG:hover,
    .AOGS22_btn_filsec_BG:focus,
    .AOGS22_btn_filsec_BG:active,
    .AOGS22_btn_filsec_BG.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_BG {
        background-color: #92d050;
        color: white;
    }

.AOGS22_btn_filsec_HS {
    margin-bottom: 5px;
    border: 2px solid #89a54e;
    color: black;
}

    .AOGS22_btn_filsec_HS:hover,
    .AOGS22_btn_filsec_HS:focus,
    .AOGS22_btn_filsec_HS:active,
    .AOGS22_btn_filsec_HS.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_HS {
        background-color: #89a54e;
        color: white;
    }

.AOGS22_btn_filsec_IG {
    margin-bottom: 5px;
    border: 2px solid #71588f;
    color: black;
}

    .AOGS22_btn_filsec_IG:hover,
    .AOGS22_btn_filsec_IG:focus,
    .AOGS22_btn_filsec_IG:active,
    .AOGS22_btn_filsec_IG.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_IG {
        background-color: #71588f;
        color: white;
    }

.AOGS22_btn_filsec_OS {
    margin-bottom: 5px;
    border: 2px solid #4198af;
    color: black;
}

    .AOGS22_btn_filsec_OS:hover,
    .AOGS22_btn_filsec_OS:focus,
    .AOGS22_btn_filsec_OS:active,
    .AOGS22_btn_filsec_OS.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_OS {
        background-color: #4198af;
        color: white;
    }

.AOGS22_btn_filsec_PS {
    margin-bottom: 5px;
    border: 2px solid #db843d;
    color: black;
}

    .AOGS22_btn_filsec_PS:hover,
    .AOGS22_btn_filsec_PS:focus,
    .AOGS22_btn_filsec_PS:active,
    .AOGS22_btn_filsec_PS.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_PS {
        background-color: #db843d;
        color: white;
    }

.AOGS22_btn_filsec_ST {
    margin-bottom: 5px;
    border: 2px solid #93a9cf;
    color: black;
}

    .AOGS22_btn_filsec_ST:hover,
    .AOGS22_btn_filsec_ST:focus,
    .AOGS22_btn_filsec_ST:active,
    .AOGS22_btn_filsec_ST.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_ST {
        background-color: #93a9cf;
        color: white;
    }

.AOGS22_btn_filsec_SE {
    margin-bottom: 5px;
    border: 2px solid #d19392;
    color: black;
}

    .AOGS22_btn_filsec_SE:hover,
    .AOGS22_btn_filsec_SE:focus,
    .AOGS22_btn_filsec_SE:active,
    .AOGS22_btn_filsec_SE.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_SE {
        background-color: #d19392;
        color: white;
    }

.AOGS22_btn_filter {
    margin-bottom: 5px;
    border: 2px solid black;
    color: black;
}

    .AOGS22_btn_filter:hover,
    .AOGS22_btn_filter:focus,
    .AOGS22_btn_filter:active,
    .AOGS22_btn_filter.active,
    .open > .dropdown-toggle.AOGS22_btn_filter {
        background-color: black;
        color: white;
    }

.AOGS22_btn_filsec_SS0 {
    margin-bottom: 5px;
    border: 2px solid #b9cd96;
    color: black;
}

    .AOGS22_btn_filsec_SS0:hover,
    .AOGS22_btn_filsec_SS0:focus,
    .AOGS22_btn_filsec_SS0:active,
    .AOGS22_btn_filsec_SS0.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_SS0 {
        background-color: #b9cd96;
        color: white;
    }

.AOGS22_btn_filsec_LIS {
    margin-bottom: 5px;
    background-color: red;
    color: white;
}

    .AOGS22_btn_filsec_LIS:hover,
    .AOGS22_btn_filsec_LIS:focus,
    .AOGS22_btn_filsec_LIS:active,
    .AOGS22_btn_filsec_LIS.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_LIS {
        background-color: darkred;
        color: white;
    }

.AOGS22_btn_filsec_WNC {
    margin-bottom: 5px;
    background-color: #7030a0;
    color: white;
}

label.btn.btn-outline.btn-sm.AOGS22_btn_filsec_WNC {
}

.AOGS22_btn_filsec_WNC:hover,
.AOGS22_btn_filsec_WNC:focus,
.AOGS22_btn_filsec_WNC:active,
.AOGS22_btn_filsec_WNC.active,
.open > .dropdown-toggle.AOGS22_btn_filsec_WNC {
    background-color: #7030a0;
    color: white;
}

.AOGS22_btn_filsec_MET {
    margin-bottom: 5px;
    background-color: #2fa342;
    color: white;
}

    .AOGS22_btn_filsec_MET:hover,
    .AOGS22_btn_filsec_MET:focus,
    .AOGS22_btn_filsec_MET:active,
    .AOGS22_btn_filsec_MET.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_MET {
        background-color: #2fa342;
        color: white;
    }

.AOGS22_btn_filsec_FREEWEB {
    margin-bottom: 5px;
    background-color: #00B0F0;
    color: white;
}

    .AOGS22_btn_filsec_FREEWEB:hover,
    .AOGS22_btn_filsec_FREEWEB:focus,
    .AOGS22_btn_filsec_FREEWEB:active,
    .AOGS22_btn_filsec_FREEWEB.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_FREEWEB {
        background-color: #00B0F0;
        color: white;
    }

.AOGS22_btn_filsec_GC {
    margin-bottom: 5px;
    background-color: #cc9900;
    color: white;
}

    .AOGS22_btn_filsec_GC:hover,
    .AOGS22_btn_filsec_GC:focus,
    .AOGS22_btn_filsec_GC:active,
    .AOGS22_btn_filsec_GC.active,
    .open > .dropdown-toggle.AOGS22_btn_filsec_GC {
        background-color: #cc9900;
        color: white;
    }

.AOGS22_card_container{

}




/* ======= CARDS ======= */
.btn4_cardeffect::before {
    content: '';
    position: absolute;
    padding-bottom: -5px;
    bottom: 0%;
    left: 0px;
    width: 100%;
    height: 6px;
    background: #175480;
    display: block;
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.4s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.4s cubic-bezier(1, 0, 0, 1)
}

.btn4_cardeffect:hover::before {
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}


.AOGS2022carddeck {
    font-weight: 500;
    font-size: 15px;
    color: black;
    border: solid 2px #5F605F;
    margin: 5px 5px 5px 5px;
    padding: 5px 5px 5px 5px;
    background-color: white;
    transition-duration: 0.3s;
    transition-property: transform;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
}

    .AOGS2022carddeck:hover,
    .AOGS2022carddeck:focus,
    .AOGS2022carddeck:active {
        transform: translateY(-15px);
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        transition: 0.5s;
    }


.AOGS2022carddeckicon {
    filter: invert(1);
    height: 40px;
    display: block;
    margin-left: 13px;
    margin-right: auto;
}

.AOGS2022_office_bearer {
    transition-duration: 0.3s;
    transition-property: transform;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
}

    .AOGS2022_office_bearer:hover,
    .AOGS2022_office_bearer:focus,
    .AOGS2022_office_bearer:active {
        transform: translateY(-15px);
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        transition: 0.5s;
    }

.AOGS2022cardheadline {
    color: black;
    font-size: 16px;
    font-weight: 700;
}

    .AOGS2022cardheadline:hover,
    .AOGS2022cardheadline:focus,
    .AOGS2022cardheadline:active,
    .AOGS2022cardheadline.active,
    .open > .dropdown-toggle.AOGS2022cardheadline {
        color: black;
        text-decoration: none;
    }

/* ======= END CARDS ======= */





/* ======= HEADLINE ======= */

.AOGS2022headline-h3 {
    font-weight: 650;
    font-size: 25px;
    text-align: left;
    color: black;
}

.AOGS2022headline-h3a {
    font-weight: 650;
    font-size: 23px;
    text-align: left;
    color: #5F605F;
}

.AOGS2022subheadline-p1 {
    font-weight: 500;
    font-size: 18px;
    font-weight: 700;
    text-align: left;
    color: black;
}

.AOGS2022subheadline-p2 {
    font-size: 13.5px;
    color: #404041;
}

.AOGS2022headline-btn {
    background-color: #5F605F;
    border-color: #5F605F;
    font-size: 12px;
    margin: 5px 5px 5px 5px;
    font-weight: 600;
    color: white;
}

    .AOGS2022headline-btn:hover,
    .AOGS2022headline-btn:focus,
    .AOGS2022headline-btn:active,
    .AOGS2022headline-btn.active,
    .open > .dropdown-toggle.AOGS2022headline-btn {
        color: white;
        background-color: #FFB904;
        border-color: #FFB904;
    }

.AOGS2022_headlineimg {
    height: 370px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.col-sm.AOGS2022headlinesub {
    margin: 20px 10px 20px 10px;
}

.AOGS2022_JUSTIFY_TEXT {
    font-weight: 500;
    font-size: 15px;
    color: black;
    text-align: justify;
}

.AOGS2022_LEFT_TEXT {
    font-weight: 500;
    font-size: 15px;
    color: black;
    text-align: left;
}

.AOGS2022_CENTER_TEXT {
    font-weight: 500;
    font-size: 15px;
    color: black;
    text-align: center;
}

.AOGS2022_covid_img {
    height: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
}

hr.AOGS2022_horizl {
    border-bottom: 3px solid #FFB904;
    width: 100px;
    margin-top: -3px;
}

/* ======= END HEADLINE ======= */






/* ======= AWARDS ======= */
.awardpic {
    height: 210px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* ======= END AWARDS ======= */





/* ======= PARTNERS CARD ======= */
.AOGS2022_PARTNERS_CARD {
    margin-top: -30px;
    border-color: white;
    text-align: center;
    font-size: 12px;
    color: #404041;
}

/* ======= END PARTNERS CARD ======= */







/* ======= Footer ======= */
.footer {
    margin-top: 40px;
    padding-top: 30px;
    padding-bottom: 10px;
    text-align: left;
    background: #5F605F;
    width: 100%;
    color: white;
    bottom: 0;
}

.AOGS2022_footertitle {
    font-weight: 600;
    font-size: 17px;
    text-align: left;
}

.AOGS2022_mainlinks {
    font-weight: 600;
    font-size: 15px;
    text-align: left;
}

.AOGS2022_footertxt {
    font-weight: 400;
    font-size: 14px;
    text-align: left;
}

.AOGS2022_lowerlogo {
    height: 100px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.AOGS2022_lowerlogo2 {
    height: 75px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.AOGS2022_lowerlogo3 {
    height: 100px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.AOGS2022_footersub {
    margin: 10px 0px 10px 0px;
}

.AOGS2022_footerlink {
    color: white;
}

    .AOGS2022_footerlink:hover,
    .AOGS2022_footerlink:active,
    .AOGS2022_footerlink:focus,
    .open {
        color: white;
    }

hr.AOGS2022_footerhorizl {
    border-bottom: 1px solid white;
    width: 100%;
}


.AOGS2022_footercopyright {
    font-weight: 500;
    font-size: 13px;
    text-align: center;
}

/* ======= END Footer ======= */




